﻿
@helper Message(string id, string action, string type, string message)
{
    <div id="@id" class="hidden">
        <div class="alert alert-@type">
            <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
            <strong>@action!</strong> @message
        </div>
    </div>
}

@helper AlertMessages()
{
    @Message("createMessage", "New", "success", "Creado exitosamente!")
    @Message("deleteMessage", "Delete", "danger", "Eliminado exitosamente!")
    @Message("editMessage", "Edit", "info", "Actualizado exitosamente!")
}